@charset "UTF-8";
* {
    color: #666356;
    font-size: 15px;
    font-family: "WenQuanYi Zen Hei", "文泉驛正黑", "Heiti TC", "黑體-繁", "LiHei Pro", "儷黑 Pro", "PingFang TC", "Droid Sans", "Roboto", "Microsoft JhengHei", "微軟正黑體";
}
nav p,footer p{margin: 0}
.navbar-brand {padding: 0}
.collapse.navbar-collapse.navbar-ex1-collapse {float: none}

.navbar-style {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    border-radius: 0px;
    height: 124px;/*154*/
    border:0px;/*border-bottom: 10px solid #8f8c79;*/
    background-image: none;
    background: #fff;
    box-shadow: none;
    z-index: 99;
    float: left;
}
.wrap{min-height: 300px}
.breadcrumb{background-color:transparent;margin-bottom:0;}
.footer {
    border-top: 2px solid #8f8c79;
    min-height: 160px;
    position: relative;
    float: left;
    width: 100%;
    background-color: #fff;
}
.footer .container_body {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 160px;
}
.footer p{color:#4d4d4d}
.footer div>span {display: flex}
.footer .row>div {border-right: 1px solid #8f8c79}
.footer .row>div:last-child {border-right: 0px solid #8f8c79}
/*樣式*/
.m-0{margin:0}
.p-0{padding:0}
.mb-10{margin-bottom:10px}
.mt-10{margin-top:10px}
.mt-20{margin-top:20px}
.lh-2{line-height:2.2}
.list-blank{margin-left:3em;text-indent:-1.5em;}
.list-default{}
.list-default>.list-item{margin-left:3em;position:relative;}
.list-num{position: absolute;display:inline-block;width: 3em;left: -3em;}
.w-full{width:100%}
.row-sm{margin-left:-5px;margin-right:-5px}
.row-sm>[class^="col-"]{padding-left:5px;padding-right:5px}
.title{font-size:24px}
.title-sm{font-size:18px}
a.c-blue,.c-blue{color: #002666}
a.c-blue:hover,a.c-blue:active,a.c-blue:focus{color: #23527c}
.btn{white-space:pre-wrap}
.btn-ex, .btn-group-ex>.btn{padding: 50px}
.text-darker{color:#555555}
.text-gray{color:gray}
.text-red{color:red}
.text-lg{font-size:large}
.text-b{font-weight:700}
.bg-1{background:#b3590fe6}
.bd-1{border-color:#945224}
.hr{clear:both;float:none;border: 0;border-bottom: 1px solid #ddd;height:20px}
.nav-tabs-bolder{border:0}
.nav-tabs-bolder>li.active>a{border-bottom-color:#ffffff;z-index:2}
.tab-content-bolder{padding:15px}
.tab-content-bolder{border: 1px solid #ddd;border-radius:4px;margin-top:-1px}
.card{border:1px solid #ff5200;border-radius: 4px;margin-bottom: 20px}
.card-header{width:100%;border-bottom:1px solid #ff5200 ;padding:8px 10px}
.card-header .title,.card-body [class|=title]{margin:0 }
.card-body,.card-footer{position:relative;width:100%;padding:10px}
.card-body p,.card-body [class|=title],.panel-body p,.panel-body [class|=title],.card-body li{line-height:2;margin:0}
/*icon會變的手風琴效果*/
.panel-group .panel.panel-accordion:hover,
.panel-accordion:hover>.panel-collapse>.panel-body {
    box-shadow: none;
    border-color: #ff5200;
    border-top-color: #ff5200;
}
.panel-accordion:hover .panel-heading {background-color: #fff3da}
.panel-accordion .panel-title>a {
    display: block;
    padding: 15px 0;
    text-decoration: none;
}
.more-less {float: right;color: #212121}
.panel-accordion .panel-heading:hover .more-less {color: #A74624}
/*/icon會變的手風琴效果*/
/*card eq-height 等高*/
.card.eq-height{display:flex;flex-direction:column;position:relative}
.card-header.eq-height{align-content:flex-start}
.card-body.eq-height{
    display: flex;
    flex: auto;
    align-items: stretch;
    flex-direction: column;
}
.card-footer.eq-height{display:flex}
.flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center
}
.inline-block{display:inline-block!important}
/*功能*/
a.guideBlock{
    position: absolute;
    display: inline-block;
    color: transparent;
    left: 0
}
#goTop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 20px;
    height: 40px;
    width: 60px;
    background: rgba(143, 140, 121,.6);
    border-radius: 100px;
    font-size: 14px;
    vertical-align: middle;
    z-index: 98;
    text-align: center;
}
#goTop:hover,#goTop:active,#goTop:focus{background: rgba(143, 140, 121,1)}

.svg-group{padding-left:25px;padding-right:5px}
.svg-group svg{margin-left: -10px}
.svg-item{font-size: 16px}
.svg-item .border{display: none}
/*.svg-item:hover .border,.svg-item:active .border,.svg-item:focus .border,.svg-item.active .border{display: block}*/
.btn-float-1{
    display: block;
    position: fixed;
    bottom: 60px;
    right: 20px;
    width: 96px;
    font-size: 18px;
    color: #ffffff;
    background: rgb(143, 140, 121);
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    padding: 6px;
    border-radius: 4px;
    box-shadow: 2px 2px 6px #000000;
    z-index: 98;
    white-space: pre-line;
    touch-action: manipulation;
    user-select: none;
}
.btn-float-1:hover,.btn-float-1:active,.btn-float-1:focus{
    background: #646254;
    color: #ffe482;
    font-weight: 900;
    box-shadow: 2px 2px 6px #212121;
}
.btn-radius {
    display: inline-block;
    border-radius: 8px;
    background-color: #FF9224;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 0.875em;
    padding: 8px;
    width: 100px;
    transition: all 0.3s;
    cursor: pointer;
    margin-bottom:2px
}
.btn-radius span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.3s;
}
.btn-radius span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top:-14px;
    right: -20px;
    transition: 0.3s;
}
.btn-radius:hover span {padding-right: 15px;}
.btn-radius:hover span:after {opacity: 1;right: 0}
.updateTime,.text-sm {font-size: small}

/*Checkbox Radio系列：*/
.label-lg{padding-top:3px;margin-top:0;margin-bottom:0;font-size:20px;line-height:30px}
.form-group-lg .control-input[type="checkbox"],
.form-group-lg .control-input[type="radio"]{display:none}
.form-group-lg .control-input[type="radio"]:checked + label.checkbox-inline,
.form-group-lg .control-input[type="checkbox"]:checked + label.checkbox-inline{color:#555;font-size: 20px;}
.form-group-lg label.checkbox-inline {
    display: block;
    position: relative;
    padding-left: 30px;
    font-size: 20px;
    line-height: 20px;
}
.form-group-lg .control-input[type="checkbox"] + label.checkbox-inline:before,
.form-group-lg .control-input[type="radio"] + label.checkbox-inline:before{
    content: ' ';
    display: block;
    position: absolute;
    border: 2px solid #555555;
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0;
}
.form-group-lg .control-input[type="checkbox"]:checked + label.checkbox-inline:after,
.form-group-lg .control-input[type="radio"]:checked + label.checkbox-inline::after{
    content: ' ';
    display: block;
    position: absolute;
    
}
/*在多行時與上方有間距*/
.form-horizontal .form-group-lg .checkbox-inline:before,
.form-horizontal .form-group-lg .control-input[type="checkbox"]:checked + label.checkbox-inline:after,
.form-horizontal .form-group-lg .control-input[type="radio"]:checked + label.checkbox-inline:after{top: 6px!important}


/*Checkbox*/
.form-group-lg .control-input[type="checkbox"] + label.checkbox-inline:before {border-radius:4px}
.control-input[type="checkbox"]:checked + label.checkbox-inline:after {
    top: 0;
    left: 5px;
    width: 10px;
    height: 15px;
    border: solid;
    border-color: #ff5200;/*f8204f 2E7D32*/
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*Radio*/
.form-group-lg .control-input[type="radio"] + label.checkbox-inline:before {border-radius: 50%}
.control-input[type="radio"]:checked + label.checkbox-inline::after {
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ff5200;
}
/*table*/
.table-bordered{border: 1px solid #ef8303}
.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td{border-color: #ef8303}
.table-bordered>thead>tr>th, .table-bordered>thead>tr>td{border-bottom-color: #ffffff}
thead>tr>th,tbody>tr:first-child>th{color:#ffffff;}
thead>tr>th{font-size:large;}
@media screen and (max-width: 767px) {
    .navbar-default .navbar-brand {
        width: 207px;
        height: 45px;
        z-index: 99999;
        padding: 0;
    }
    .container_nav {
        max-width: 100%;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .container_body {padding-top: 70px}
    .container_nav .navbar-right>li>p {display: none}

    .navbar-collapse {
        z-index: 20;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffadb+0,e5e1c3+100 */
        background: rgb(255, 250, 219);
        /* Old browsers */
        background: -moz-linear-gradient(top, rgba(255, 250, 219, 1) 0%, rgba(229, 225, 195, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255, 250, 219, 1) 0%, rgba(229, 225, 195, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255, 250, 219, 1) 0%, rgba(229, 225, 195, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffadb', endColorstr='#e5e1c3', GradientType=0);
        /* IE6-9 */
    }
    .navbar-style {
        border-top: 2px solid #9db5b2;
        border-bottom: 5px solid #9db5b2;
        position: fixed;
        left: 0;
        width: 100vw;
        border-radius: 0px;
        height: 64px;
        background-repeat: no-repeat;
    }
    .index-middle-wrapper{height:calc(100vh - 250px)}
    .btn-float-1{width: 100%;right: 0;border-radius: 0;box-shadow: 0 2px 2px #000000ad;bottom: 0;padding: 6px 6px 20px 6px;}
    #goTop{bottom:55px;}
    .footer{padding-bottom:40px}
}

@media screen and (min-width: 768px) {
    .navbar-default .navbar-brand {
        padding-top: 40px;
        width: 510px;
        height: 100px;
        z-index: 99999;
    }
    div.navbar-right{
        clear: both;
        margin-top: -3em;
        position: relative;
        text-align: right;
    }
    .navbar_style {
        position: fixed;
        margin-top: 114px;
        background: #8f8c79;
        z-index: 9;
        width: 100vw;
        left: 0;
        padding: 0px 20px;
    }
    .nav_bg {height: inherit}
    .navbar-default .navbar-nav>li>a:hover {color: #fff}
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        color: #fff;
        background-color: #8f8c79;
        background-image: none;
        -webkit-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
    }
    .navbar-right {float: right !important;margin-right: 0px}
    .nav-tabs-center{text-align:center}
    .nav-tabs-center>li{display: inline-block;float: none}
    .container_nav .navbar-right>li>a,
    .container_nav .navbar-right>li>p {
        color: #161f52;
        font-size: 14px;
        padding: 22px 3px 8px 3px;
        margin: 0
    }
    .container_nav .navbar-right>li>a:hover {color: #243285}
    .container_nav .navbar-right .cta>a,.text-danger {color: #ff5200}
    .container_nav .navbar_style>li>a {
        color: #fff;
        font-size: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .container_nav,.container_nav>div {padding: 0}

    .navbar_style>li {border-left: 1px solid #fff}
    .navbar_style>li:last-child {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }

    .navbar_style>li:hover {
        z-index: 8;
        color: #fff;
        -webkit-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
    }

    .navbar_style.active {
        background: #8f8c79;
        -webkit-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.75);
    }
    #memberInfo>li{float:none;margin-bottom: 10px}
    .wrap.main{margin-top:200px}
    .index-middle-wrapper{height: 500px;display: flex;align-items:center}
    .index-middle-wrapper>div{}
}

@media screen and (min-width: 992px) {
    .container_nav {margin-left: auto;margin-right: auto}
    .svg-group>svg:not(:first-child){margin-left: -8px}
}

@media screen and (min-width: 1200px) {
    .container_nav {max-width: 1000px;width: 1000px}
    .container_body {
        max-width: 1000px;
        width: 1000px;
        margin-left: auto;
        margin-right: auto
    }
    .navbar_style {
        position: fixed;
        margin-top: 114px;
        background: #8f8c79;
        z-index: 9;
        width: 100vw;
        left: 0;
        padding: 0 calc(50% - 540px);
    }
    .wrap.main{margin-top:160px}
    .btn-float-1{
        bottom: unset;
        top: 234px;
    }
}